<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (11/16/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 16 Nov 2011 22:03:40 GMT</pubDate>
		<lastBuildDate>Wed, 16 Nov 2011 22:04:09 GMT</lastBuildDate>
		<generator>Radio2 v0.72</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-11-16</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>11/16/2011; 5:04:09 PM</microblog:localTime>
		<item>
			<description>The &quot;grid&quot; for BloggerCon III in 2004. (I&apos;m working on legacy sites today.)</description>
			<link>http://r2.ly/7ii8</link>
			<pubDate>Wed, 16 Nov 2011 22:03:36 GMT</pubDate>
			<guid>http://r2.ly/7ii8?id=5506</guid>
			<microblog:linkFull>http://bloggercon.scripting.com/iii/schedule.html</microblog:linkFull>
			</item>
		<item>
			<description>Occupy HTML -- The movement to rid the world of HTML purism. (Right on.)</description>
			<link>http://r2.ly/cidy</link>
			<pubDate>Wed, 16 Nov 2011 21:30:46 GMT</pubDate>
			<guid>http://r2.ly/cidy?id=5505</guid>
			<microblog:linkFull>http://occupyhtml.org/</microblog:linkFull>
			<microblog:readCount>203</microblog:readCount>
			</item>
		<item>
			<description>Evernote Takes On Web Reading With Clearly.</description>
			<link>http://r2.ly/7ih7</link>
			<pubDate>Wed, 16 Nov 2011 19:14:17 GMT</pubDate>
			<guid>http://r2.ly/7ih7?id=5504</guid>
			<microblog:linkFull>http://bits.blogs.nytimes.com/2011/11/16/evernote-takes-on-web-reading-with-clearly/</microblog:linkFull>
			<microblog:readCount>280</microblog:readCount>
			</item>
		<item>
			<description>Watch the US Congress scuttle the First Amendment using DNS. (Live video.)</description>
			<link>http://r2.ly/cicn</link>
			<pubDate>Wed, 16 Nov 2011 17:27:20 GMT</pubDate>
			<guid>http://r2.ly/cicn?id=5503</guid>
			<microblog:linkFull>http://mfile.akamai.com/65764/live/reflector:39480.asx?bkup=39655&amp;prop=n</microblog:linkFull>
			<microblog:readCount>338</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Google search on iPad is bad design.</description>
			<link>http://r2.ly/cid8</link>
			<pubDate>Wed, 16 Nov 2011 15:22:37 GMT</pubDate>
			<guid>http://r2.ly/cid8?id=5502</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/16/googleSearchOnIpad.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/16/googleSearchOnIpad.opml</microblog:linkSource>
			<microblog:readCount>289</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: NY Times Examiner.</description>
			<link>http://r2.ly/cid7</link>
			<pubDate>Wed, 16 Nov 2011 15:06:38 GMT</pubDate>
			<guid>http://r2.ly/cid7?id=5501</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/16/nyTimesExaminer.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/16/nyTimesExaminer.opml</microblog:linkSource>
			<microblog:readCount>209</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Readability&apos;s new API.</description>
			<link>http://r2.ly/7ieg</link>
			<pubDate>Wed, 16 Nov 2011 14:23:04 GMT</pubDate>
			<guid>http://r2.ly/7ieg?id=5500</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/16/readabilitysApi.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/16/readabilitysApi.opml</microblog:linkSource>
			<microblog:readCount>319</microblog:readCount>
			</item>
		<item>
			<description>How Facebook tracks you as you surf the web.</description>
			<link>http://r2.ly/8jfj</link>
			<pubDate>Wed, 16 Nov 2011 14:12:18 GMT</pubDate>
			<guid>http://r2.ly/8jfj?id=5499</guid>
			<microblog:linkFull>http://www.usatoday.com/tech/news/story/2011-11-15/facebook-privacy-tracking-data/51225112/1?loc=interstitialskip</microblog:linkFull>
			<microblog:readCount>666</microblog:readCount>
			</item>
		<item>
			<description>Site Shrugs Off Hollywood Shutdown Attempt, But Here Comes SOPA.</description>
			<link>http://r2.ly/7idr</link>
			<pubDate>Wed, 16 Nov 2011 12:48:01 GMT</pubDate>
			<guid>http://r2.ly/7idr?id=5498</guid>
			<microblog:linkFull>http://torrentfreak.com/usenet-site-shrugs-off-hollywood-attempt-to-close-it-down-111116/</microblog:linkFull>
			<microblog:readCount>305</microblog:readCount>
			</item>
		<item>
			<description>Gingrich Said to Be Paid at Least $1.6 Million by Freddie Mac.</description>
			<link>http://r2.ly/ciay</link>
			<pubDate>Wed, 16 Nov 2011 12:40:37 GMT</pubDate>
			<guid>http://r2.ly/ciay?id=5497</guid>
			<microblog:linkFull>http://www.bloomberg.com/news/2011-11-16/gingrich-said-to-be-paid-at-least-1-6-million-by-freddie-mac.html</microblog:linkFull>
			<microblog:readCount>322</microblog:readCount>
			</item>
		<item>
			<description>NYT: Zuccotti Largely Unoccupied and Quiet.</description>
			<link>http://r2.ly/ciav</link>
			<pubDate>Wed, 16 Nov 2011 12:16:40 GMT</pubDate>
			<guid>http://r2.ly/ciav?id=5496</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2011/11/16/zuccotti-largely-unoccupied-and-quiet/</microblog:linkFull>
			<microblog:readCount>241</microblog:readCount>
			</item>
		<item>
			<description>Google will finally search for what you type: Verbatim.</description>
			<link>http://r2.ly/7idk</link>
			<pubDate>Wed, 16 Nov 2011 12:13:24 GMT</pubDate>
			<guid>http://r2.ly/7idk?id=5495</guid>
			<microblog:linkFull>http://www.zdnet.co.uk/blogs/jacks-blog-10017212/google-will-finally-search-for-what-you-type-verbatim-10024806/</microblog:linkFull>
			<microblog:readCount>594</microblog:readCount>
			</item>
		<item>
			<description>10 of the best films set in Las Vegas.</description>
			<link>http://r2.ly/7idi</link>
			<pubDate>Wed, 16 Nov 2011 11:54:08 GMT</pubDate>
			<guid>http://r2.ly/7idi?id=5494</guid>
			<microblog:linkFull>http://www.guardian.co.uk/travel/2011/nov/16/top-10-films-las-vegas</microblog:linkFull>
			<microblog:readCount>321</microblog:readCount>
			</item>
		<item>
			<description>Amazon&apos;s Kindle lending library is contract breach, say US authors.</description>
			<link>http://r2.ly/vmuj</link>
			<pubDate>Wed, 16 Nov 2011 11:49:17 GMT</pubDate>
			<guid>http://r2.ly/vmuj?id=5493</guid>
			<microblog:linkFull>http://www.guardian.co.uk/books/2011/nov/16/amazon-kindle-lending-library-contract-authors</microblog:linkFull>
			<microblog:readCount>302</microblog:readCount>
			</item>
		<item>
			<description>Obama Asks for $671 Billion Defense Budget in Fiscal 2012.</description>
			<link>http://r2.ly/ciah</link>
			<pubDate>Wed, 16 Nov 2011 09:08:20 GMT</pubDate>
			<guid>http://r2.ly/ciah?id=5492</guid>
			<microblog:linkFull>http://www.defense.gov/news/newsarticle.aspx?id=62803</microblog:linkFull>
			<microblog:readCount>368</microblog:readCount>
			</item>
		<item>
			<description>Dear HN: I Don&apos;t care about your f*cking opinion.</description>
			<link>http://r2.ly/7ie6</link>
			<pubDate>Wed, 16 Nov 2011 08:38:22 GMT</pubDate>
			<guid>http://r2.ly/7ie6?id=5491</guid>
			<microblog:linkFull>http://news.ycombinator.com/item?id=3242239</microblog:linkFull>
			<microblog:readCount>837</microblog:readCount>
			</item>
		<item>
			<description>UC Berkeley: Use of police force draws fierce condemnation.</description>
			<link>http://r2.ly/cib7</link>
			<pubDate>Wed, 16 Nov 2011 08:25:21 GMT</pubDate>
			<guid>http://r2.ly/cib7?id=5490</guid>
			<microblog:linkFull>http://www.dailycal.org/2011/11/12/police-use-of-force-draws-nationwide-condemnation/</microblog:linkFull>
			<microblog:readCount>311</microblog:readCount>
			</item>
		<item>
			<description>Cal students vote to set up Occupy camp on campus.</description>
			<link>http://r2.ly/7ici</link>
			<pubDate>Wed, 16 Nov 2011 08:10:07 GMT</pubDate>
			<guid>http://r2.ly/7ici?id=5489</guid>
			<microblog:linkFull>http://www.berkeleyside.com/2011/11/15/uc-berkeley-students-vote-to-set-up-occupy-camp-on-campus/</microblog:linkFull>
			<microblog:readCount>324</microblog:readCount>
			</item>
		<item>
			<description>NYT: Ilya Zhitomirskiy, Co-Founder of Social Network, Dies at 22.</description>
			<link>http://r2.ly/cib3</link>
			<pubDate>Wed, 16 Nov 2011 08:06:53 GMT</pubDate>
			<guid>http://r2.ly/cib3?id=5488</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/11/16/technology/ilya-zhitomirskiy-co-founder-of-social-network-dies-at-22.html?_r=2&amp;src=twr</microblog:linkFull>
			<microblog:readCount>650</microblog:readCount>
			</item>
		<item>
			<description>&quot;Pirate Wi-Fi&quot; On NYC&apos;s Subway Not Just For Hooking Up With Hot Strangers.</description>
			<link>http://r2.ly/vmty</link>
			<pubDate>Wed, 16 Nov 2011 08:02:37 GMT</pubDate>
			<guid>http://r2.ly/vmty?id=5487</guid>
			<microblog:linkFull>http://www.fastcompany.com/1795011/see-someone-say-something-pirate-wifi-comes-to-nycs-subway</microblog:linkFull>
			<microblog:readCount>502</microblog:readCount>
			</item>
		</channel>
	</rss>
